<% if !@result.links.empty? %>
  <div class="row">
    <div class="col-2 fw-bold">Links:</div>
  </div>
  <% @result.links.each do |link| %>
    <div class="row">
      <div class="col offset-2">
        <a href="<%= link %>" target="_blank"><%= link %></a>
      </div>
    </div>
  <% end %>
<% end %>